<nav class="navbar" role="navigation">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#HeaderAd-navbar-collapse-1">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <%= link_to root_path do %>
        <img src="/assets/logo.png" class="logo">
      <% end %>
    </div>


    <div class="collapse navbar-collapse" id="HeaderAd-navbar-collapse-1">
      <ul class="nav navbar-nav pull-right">
        <% if user_signed_in? %>
            <li><%= link_to "My-Headers", dashbord_path %></li>
            <li><%= link_to "Account settings", edit_user_registration_path %></li>
          <% if current_user.admin? %>
            <li><%= link_to "Admin", admin_path %></li>
          <% end %>
          <li><%= link_to "Sign out", destroy_user_session_path, :method=>'delete' %></li>
        <% else %>
          <li><%= link_to "Sign up", new_user_registration_path, class: "btn"%></li>
          <li><%= link_to "Sign in", new_user_session_path %></li>
          <li><%= link_to "Sign in with Facebook", user_facebook_omniauth_authorize_path(:facebook) %></li>
        <% end -%>
      </ul>
    </div>

  </div>
</nav>
